Subject: RE: Contracts System for NNG
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 4 Mar 2002 15:13:01 -0800 (PST)

I'm okay with providing your attached sheet to Jane

-----Original Message-----
From: Sawyer, Lisa 
Sent: Friday, March 01, 2002 5:29 PM
To: Corman, Shelley
Cc: Hotte, Steve; Dietz, Rick
Subject: FW: Contracts System for NNG

Shelly,
I have not responded to  Jane's email.  I created the attached spreadsheet which has a summary of the Contracts and Rates & Revenue Project.  Please review the attached and let me know if we need to discuss.  How would you like for me to handle a response to Jane's email?  Thanks.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, February 22, 2002 1:53 PM
To: Sawyer, Lisa
Cc: [email-masked]
Subject: RE: Contracts System for NNG

Lisa - we got the revised 2002 capital budget & I'm looking at both your spreadsheet and the budget.  A couple of questions for my clarification:

Could you fill in the blanks or correct:
 
        CMS/CRS   

Total Cost for NNG - $_____?____ 

Paid in 2001             $406 K 
Budgeted for 2002    $130 K     
Balance (if any) $___?___      
Remaining customization for NNG is $693K less $300K for Deal Sheet = $393K customization for CMS/CRS (correct?)

CMS/CRS   $100K for Interface to TRS/TAS - Is this considered a separate project from above and if so, is this included anywhere in 2002 Budget?

CAS     

Total Cost $154K, correct?   
Budget for 2002 $54K; is remaining $100K in 2003 or already paid for in 2002?  
What department is this budgeted in (Operations?)

R&R      2002 Plan = $548,481 (of which Deal Sheet is $300 K) 
  Is this total cost or was some paid in 2001 or projected for 2003?        

R&R 2002 Cap Budget shows $548K less $252K paid in Jan. = 296K 
Cap Budget also shows 130K for CMS 
= $426K budgeted in Gas Logistics for CMS & R&R.  
How does that link to the $463K Total Required shown on your worksheet (esp. Interface to TRS/TAS)?

Thanks! Jane